local t = LoadFallbackB()

table.insert(t,StandardDecorationFromFile("Logo","Logo"))
table.insert(t,StandardDecorationFromFile("VersionInfo","VersionInfo"))
table.insert(t,StandardDecorationFromFile("GameInfo","GameInfo"))

table.insert(t,StandardDecorationFromFile("Company","Company"))
table.insert(t,StandardDecorationFromFile("Copyright","Copyright"))

local lineWidth = SCREEN_CENTER_X*0.625
local lines = Def.ActorFrame{
	InitCommand=cmd(CenterX;y,THEME:GetMetric("ScreenTitleMenu","ScrollerY"));
	BeginCommand=function(self)
		local ts = SCREENMAN:GetTopScreen()
		if ts then self:visible(ts:GetName() == "ScreenTitleMenu") end
	end;
	Def.Quad{
		Name="Top";
		InitCommand=cmd(y,-70;zoomto,lineWidth,2;fadeleft,0.125;faderight,0.125;diffusealpha,0.25;blend,Blend.Add);
	};
	Def.Quad{
		Name="Bot";
		InitCommand=cmd(y,70;zoomto,lineWidth,2;fadeleft,0.125;faderight,0.125;diffusealpha,0.25;blend,Blend.Add);
	};
}
table.insert(t,lines)

return t